Quick question regarding the New Gateway ULTRA things.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Allgamesdude, Jul 5, 2015.

  1. Allgamesdude
    OP

    Allgamesdude Member

    Newcomer
    14
    0
    Jul 5, 2015
    United States
    Hi all, I'm new here.

    Got a quick question regarding the Gateway 3DS and its whole Ultra upgrade thing that just recently came out. I haven't been in the 3DS flashcard scene ever, but it says it supports 3DS version 9.8 and above. Does this mean a non modded, regular out of the box 3DS will work fine if its on Version 9.8.whatever, will it work on Version 9.8? Or how does this work? Do you still have to be on Version 4 point whatever? Or will it work on 9.8.whatever now?

    Can someone explain the whole process, and if possible, provide a buying link for India or the US with the cheapest prices excluding a MicroSD card? Also, what is the Max MicroSD card size for this? Does it support SDXC and SDHC?

    Thanks

    Allgamesdude
     
  2. auntnadia

    auntnadia Member

    Newcomer
    26
    0
    Feb 20, 2007
    It works on firmware 9.2 and below only.
     
  3. Allgamesdude
    OP

    Allgamesdude Member

    Newcomer
    14
    0
    Jul 5, 2015
    United States
    So then what card will work on this? Just out of curiosity, as I will be purchasing one if it suits my system. And is there any card that does something so your system can't upgrade like how Gateway does with EmuNAND?

    ~Gam~
     
  4. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    807
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    The only card that will work for you right now is the Sky3DS. It's simple to use, but it won't have the things Gateway and other CFWs have.
     
  5. Allgamesdude
    OP

    Allgamesdude Member

    Newcomer
    14
    0
    Jul 5, 2015
    United States
    Hm.. Is there a way I can make sure that doesn't happen? Like stop the system from updating? What about dumping legit games onto the card? Would that be possible?
     
  6. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    807
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    The system doesn't update by itself. So if you got that annoying update nag telling you that there's a new update, just go to the recovery mode (search online "3DS recovery mode") and then exit out of it to delete the update data that's stored.
    You can't dump your own roms with Sky3DS. You can only use it to play clean, legit 3DS roms that aren't modified. That's it. You can't install DLC for free, no EmuNAND, no region-free so you can only play roms that are the same region as your 3DS (US 3DS = US 3DS roms only), can't play modified roms (undubs, fan-translations, etc.).
    Although, you can use regionfour by smea for region-free stuff, but some games won't work woth it.
    You'll have to search for 3DS roms and no we can't link to where the roms are.
     
    Last edited by LinkmstrYT, Jul 5, 2015
  7. Allgamesdude
    OP

    Allgamesdude Member

    Newcomer
    14
    0
    Jul 5, 2015
    United States
    Yeah, I know you can't link to it. Would you trust Sky3DS? Is it one of those things that's gonna last? Or..?
     
  8. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,299
    5,324
    Mar 17, 2010
    Norway
    Alola
    I don't trust them at all. Their first cart had a 10 game limit, it didn't take long before someone came up with a shitty workaround to use more than 10 games on it, and only days later they release an entire new cart without the 10 game limit, screwing over all the early purchasers. Their cart is clearly not updatable and they are going to be releasing a new cart every time they want to add some sort of new feature. The old carts will continue working (unless Nintendo completely patches them) but existing users will miss out. I wouldn't want to support a company that does shit like that, but you don't have much choice if you're on 9.3 or above and you want to play ROMs. A brand new 3DS out of the box will come with 9.2 or below on it though, except the New model, so if you are contemplating buying a 3DS it will support Gateway and CFW out of the box.
     
  9. Allgamesdude
    OP

    Allgamesdude Member

    Newcomer
    14
    0
    Jul 5, 2015
    United States
    Hm... Guess I'll wait for Gateway to support it then. How do I stop the Update thing step by step?
     
  10. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    807
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    Just don't agree with the update. Again, the console won't update by itself. Also, you may as well just set up no wifi or make three dummy ones. Or set up a proxy. There are guides here that will help you. Search around.
     
  11. Allgamesdude
    OP

    Allgamesdude Member

    Newcomer
    14
    0
    Jul 5, 2015
    United States
    Another question, does anyone know if its possible to purchase a Sky3DS blue button in India?
     
  12. auntnadia

    auntnadia Member

    Newcomer
    26
    0
    Feb 20, 2007
    There's a list of shops linked on this site... Try contacting them and ask what the postage charges are to India